columnSuffix: null
contentColumnType: string
fieldGroup: c858b8c0-ecdb-4728-b143-07da244e0621 # Common
handle: pages
instructions: null
name: 'Pages and Links'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionCondition:
    __assoc__:
      -
        - elementType
        - craft\elements\Entry
      -
        - fieldContext
        - global
      -
        - class
        - craft\elements\conditions\entries\EntryCondition
  selectionLabel: null
  showSiteMenu: true
  sources:
    - 'section:bb9bbfd9-b5e6-4fa7-b701-d5fc62eaf6b8' # Links
    - 'section:8c24f15c-5660-4abe-aaba-7db600c93439' # Pages
    - singles
  targetSiteId: null
  validateRelatedElements: true
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
